Bug 715630 - FTBFS php-pecl-ssh2-0.11.0-7.fc15
FTBFS php-pecl-ssh2-0.11.0-7.fc15
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-pecl-ssh2 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:35 EDT by FTBFS
Modified: 2013-02-21 08:35 EST (History)
3 users (show)

See Also:
Fixed In Version: php-pecl-ssh2-0.11.3-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 08:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (196.53 KB, text/plain)
2011-06-23 10:35 EDT, FTBFS
no flags Details
build.log (1.87 KB, text/plain)
2011-06-23 10:35 EDT, FTBFS
no flags Details
mock.log (1.31 KB, text/plain)
2011-06-23 10:36 EDT, FTBFS
no flags Details
root.log (254.48 KB, text/plain)
2011-06-23 10:36 EDT, FTBFS
no flags Details
build.log (1.89 KB, text/plain)
2011-06-23 10:36 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 10:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:35:54 EDT
php-pecl-ssh2-0.11.0-7.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:35:57 EDT
Created attachment 506276 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:35:59 EDT
Created attachment 506277 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:36:00 EDT
Created attachment 506278 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:36:01 EDT
Created attachment 506279 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:36:03 EDT
Created attachment 506280 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:36:04 EDT
Created attachment 506281 [details]
mock.log


mock.log for x86_64
Comment 7 Bill Nottingham 2012-07-06 16:07:46 EDT
Fixed at  some point, closing old FTBFS.
Comment 8 Mat Booth 2013-02-21 08:35:39 EST
This package appears to be building successfully in all current branches, closing:

http://koji.fedoraproject.org/koji/packageinfo?packageID=7154

Note You need to log in before you can comment on or make changes to this bug.